Subject: Re: Team alignment LSM& EPOS
From: Deeksha Dadu <[email-masked]>
To: "Sara Aknooni (SRAK)" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Date: Fri, 30 Jul 2021 01:12:12 +0000

Hi Sara,

I am also out on Wednesday, Saurabh and I are travelling together. We can do it on Thursday if that’s ok, else Pritish can carry it on. Please let me know if that works.

Thanks

Regards,
Deeksha

Sent from my iPhone

On 29 Jul 2021, at 18:33, Sara Aknooni (SRAK) <[email-masked]> wrote:

Hi Saurabh,

This is our team meeting.
We can proceed with Deeksha and the team

Best regards​​
Sara Aknooni[🇩🇰]
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Saurabh Dadu <[email-masked]>
Sent: Thursday, July 29, 2021 2:59 PM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>
Subject: Re: Team alignment LSM& EPOS

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara can do only Thursday
Regards,

Saurabh Dadu
LiveSalesman

On 29-Jul-2021, at 6:21 PM, Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>> wrote:
Hi everyone,

I am booking this meeting to discuss teams matters.
The agenda is:

 *   L1 training and improvements feedback
 *   Providing feedback from market
 *   L1 workload
 *   Holidays and absences
 *   Collaboration with L2
 *   CSAT rate
 *   Tickets lifetime
 *   Any other business
________________________________________________________________________________
Microsoft Teams meeting
Join on your computer or mobile app
Click here to join the meeting<https://teams.microsoft.com/l/meetup-join/19%3ameeting_ZWQ5NDNlMTctZmQxZS00MGY2LThlNWYtZTgwNWIxNzExZTAw%40thread.v2/0?context=%7b%22Tid%22%3a%229bf8c7a8-e008-49a7-9e43-ab76976c4bf8%22%2c%22Oid%22%3a%22d31e227f-7e0e-443f-90c6-31beef218a21%22%7d>
Join with a video conferencing device
[email-masked]<mailto:[email-masked]<mailto:[email-masked]%3cmailto:[email-masked]>>
Video Conference ID: 128 420 204 7
Alternate VTC dialing instructions<https://www.webex.com/msteams?confid=1284202047&tenantkey=demant&domain=m.webex.com>
Learn More<https://aka.ms/JoinTeamsMeeting> | Meeting options<https://teams.microsoft.com/meetingOptions/?organizerId=d31e227f-7e0e-443f-90c6-31beef218a21&tenantId=9bf8c7a8-e008-49a7-9e43-ab76976c4bf8&threadId=[email-masked]&messageId=0&language=en-US>
________________________________________________________________________________